@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#modelSingle .keyVisual {
  background: #e8e8e8;
}

#modelSingle .pageTitle {
  color: #666;
  text-shadow: 0 0 4px #e8e8e8, 0 0 1px #e8e8e8;
}

#modelSingle .keyVisualInner {
  background-image: url("/asset/images/model/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: -31.875% center;
  background-size: 1280px 296px;
}

#modelSingle .modelProfileLayout {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 40px auto;
  grid-template-rows: auto auto;
  -ms-grid-columns: 356px 56px 1fr;
  grid-template-columns: 356px 1fr;
  grid-row-gap: 40px;
  grid-column-gap: 56px;
  max-width: 1048px;
  padding-left: 117px;
  margin: 80px auto;
}

#modelSingle .modelProfileLayout > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#modelSingle .modelProfileLayout > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

#modelSingle .modelProfileLayout > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

#modelSingle .modelProfileLayout > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

#modelSingle .modelProfileLayout .profilePhoto {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1 / 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
}

#modelSingle .modelProfileLayout .profileName {
  padding-top: 1em;
  color: #666;
  letter-spacing: 0.1em;
}

#modelSingle .modelProfileLayout .profileName_name {
  margin-bottom: 4px;
  font-size: 5.6rem;
  font-weight: 700;
  line-height: 1;
}

#modelSingle .modelProfileLayout .profileName_kana {
  font-size: 3rem;
}

#modelSingle .modelProfileLayout .profileData {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #666;
}

#modelSingle .modelProfileLayout .profileData > dt,
#modelSingle .modelProfileLayout .profileData > dd {
  margin-bottom: 24px;
}

#modelSingle .modelProfileLayout .profileData > dt {
  width: 160px;
  padding-right: 1.5em;
  font-weight: 700;
}

#modelSingle .modelProfileLayout .profileData > dd {
  width: calc(100% - 160px);
}

#modelSingle .modelProfileLayout .snsList {
  margin-top: 5px;
}

#modelSingle .modelProfileLayout .snsList > li {
  margin-bottom: 24px;
}

#modelSingle .modelProfileLayout .snsList > li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#modelSingle .modelProfileLayout .snsList > li a .iconBox {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 16px;
}

#modelSingle .modelProfileLayout .snsList > li img {
  position: relative;
  top: 0;
  left: 0;
  max-width: 100%;
  height: auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#modelSingle .modelProfileLayout .snsList > li img.on {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#modelSingle .modelProfileLayout .snsList > li img.off {
  z-index: 2;
}

#modelSingle .modelProfileLayout .snsList > li.-blog a {
  color: #3d8b75;
}

#modelSingle .modelProfileLayout .snsList > li.-blog a .iconBox {
  width: 22px;
  height: 22px;
}

#modelSingle .modelProfileLayout .snsList > li.-instagram a {
  color: #f00075;
}

#modelSingle .modelProfileLayout .snsList > li.-instagram a .iconBox {
  width: 21px;
  height: 21px;
}

#modelSingle .modelProfileLayout .snsList > li.-twitter a {
  color: #2795e9;
}

#modelSingle .modelProfileLayout .snsList > li.-twitter a .iconBox {
  width: 23px;
  height: 20px;
}

#modelSingle .modelMovieBox {
  max-width: 792px;
  padding: 16px;
  margin: 0 auto;
}

#modelSingle .modelMovieBox_inner {
  position: relative;
  padding-top: 75.19789%;
  border: 2px solid #efefef;
}

#modelSingle .modelMovieBox_inner > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#modelSingle .slideGalleryLayout {
  display: block;
  width: 100%;
  max-width: 1080px;
  padding-top: 90px;
  margin: 0 auto 80px;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper {
  height: 468px;
  margin-bottom: 6.5%;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox {
  width: 88.88888%;
  max-width: 320px;
  margin: 0 auto;
  opacity: 0.5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox {
  width: 100%;
  max-width: 360px;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-pagination {
  position: relative;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #28bfc8;
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-button-prev {
  top: 38%;
  left: 17px;
  background-image: url("/asset/images/icons/icon_slide_prev.svg");
}

#modelSingle .slideGalleryLayout .swiper-container .swiper-button-next {
  top: 38%;
  right: 17px;
  background-image: url("/asset/images/icons/icon_slide_next.svg");
}

#modelSingle .modelFreeArea {
  position: relative;
  max-width: 992px;
  padding: 16px;
  margin: 0 auto 80px;
  overflow: hidden;
  line-height: 1.85;
}

#modelSingle .modelFreeArea > p {
  margin: 1em 0;
}

@media screen and (max-width: 768px) {
  #modelSingle .pageTitle {
    -webkit-transform: none;
            transform: none;
  }
  #modelSingle .keyVisualInner {
    background-image: url("/asset/images/model/key_visual_sp.jpg");
    background-size: cover;
  }
  #modelSingle .modelProfileLayout {
    -ms-grid-rows: auto 24px auto 24px auto;
    grid-template-rows: repeat(3, auto);
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-row-gap: 24px;
    padding: 0 24px;
    margin: 32px auto;
  }
  #modelSingle .modelProfileLayout > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  #modelSingle .modelProfileLayout > *:nth-child(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  #modelSingle .modelProfileLayout > *:nth-child(3) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  #modelSingle .modelProfileLayout .profilePhoto {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2 / 3;
    padding: 0 2.44648%;
    margin-bottom: 16px;
  }
  #modelSingle .modelProfileLayout .profileName {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1 / 2;
    text-align: center;
  }
  #modelSingle .modelProfileLayout .profileName_name {
    font-size: 2rem;
  }
  #modelSingle .modelProfileLayout .profileName_kana {
    font-size: 1.4rem;
  }
  #modelSingle .modelProfileLayout .profileData {
    font-size: 1.5rem;
  }
  #modelSingle .modelProfileLayout .profileData > dt,
  #modelSingle .modelProfileLayout .profileData > dd {
    margin-bottom: 18px;
  }
  #modelSingle .modelProfileLayout .profileData > dt {
    width: 125px;
  }
  #modelSingle .modelProfileLayout .profileData > dd {
    width: calc(100% - 125px);
  }
  #modelSingle .modelProfileLayout .snsList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  #modelSingle .modelProfileLayout .snsList > li {
    margin-bottom: 0;
  }
  #modelSingle .modelProfileLayout .snsList > li a .txt {
    display: none;
  }
  #modelSingle .modelProfileLayout .snsList > li img.on {
    display: none;
  }
  #modelSingle .modelProfileLayout .snsList > li.-blog a .iconBox {
    width: 27px;
    height: 27px;
  }
  #modelSingle .modelProfileLayout .snsList > li.-instagram a {
    margin: 0 16px;
  }
  #modelSingle .modelProfileLayout .snsList > li.-instagram a .iconBox {
    width: 25px;
    height: 25px;
  }
  #modelSingle .modelProfileLayout .snsList > li.-twitter a .iconBox {
    width: 29px;
    height: 25px;
  }
  #modelSingle .slideGalleryLayout {
    padding-top: 11.0677%;
    margin-bottom: 40px;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper {
    height: auto;
    margin-bottom: 5.859375%;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 84.3373%;
    max-width: 420px;
    margin: 0 auto;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox img {
    width: 100%;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox {
    width: 96.38554%;
    max-width: 480px;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox img {
    width: 100%;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-pagination {
    left: inherit;
    width: auto;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #e5e5e5;
    opacity: 1;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #28bfc8;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-button-prev {
    top: 45%;
    left: 7px;
  }
  #modelSingle .slideGalleryLayout .swiper-container .swiper-button-next {
    top: 45%;
    right: 7px;
  }
  #modelSingle .modelFreeArea {
    padding: 0 16px;
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
}

@media all and (-ms-high-contrast: none) {
  #modelSingle .modelProfileLayout .snsList > li a *::-ms-backdrop,
  #modelSingle .modelProfileLayout .snsList > li a .iconBox {
    display: block;
  }
}

@media screen and (min-width: 769px) {
  #modelSingle .slideGalleryLayout .swiper-container {
    padding-top: 37px;
  }
}
